#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=vlore1.26_base.ps
projection=-JM16.0c+
region=-R19.5/20.2/39.9/40.9
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map vlore1.26' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    40.198    20.066
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    40.623    19.983
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    40.440    19.729
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    40.344    20.016
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    40.275    20.034
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    39.982    19.804
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    40.530    19.676
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    40.128    19.794
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    40.126    19.783
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    40.244    20.047
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    40.127    19.828
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    40.133    19.819
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    40.122    19.791
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    40.156    19.787
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    40.163    19.852
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    40.436    19.706
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    40.303    19.715
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    39.998    20.025
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    40.372    20.008
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    40.331    19.623
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    40.438    19.592
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    40.150    19.845
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    40.315    19.614
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    40.750    19.779
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    40.263    19.713
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    40.141    19.791
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    40.465    19.649
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    40.682    19.698
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    40.754    19.929
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    40.596    19.729
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    40.606    19.710
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    40.612    19.879
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    40.109    19.870
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    40.077    20.052
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    40.263    19.559
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    40.331    19.559
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    40.276    19.789
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    40.245    19.796
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    40.420    20.085
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    40.167    19.858
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    40.157    19.870
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    40.391    19.884
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    40.117    19.940
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    40.078    19.956
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    40.081    19.907
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    40.295    19.611
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.198    20.066
    40.198    20.066
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.219    19.937
    40.198    20.066
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.623    19.982
    40.623    19.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.659    19.859
    40.623    19.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.442    19.729
    40.440    19.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.422    19.638
    40.440    19.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.344    20.016
    40.344    20.016
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.421    19.885
    40.344    20.016
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.276    20.035
    40.275    20.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.315    19.902
    40.275    20.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.979    19.804
    39.982    19.804
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.958    19.649
    39.982    19.804
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.529    19.677
    40.530    19.676
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.557    19.594
    40.530    19.676
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.129    19.794
    40.128    19.794
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.135    19.711
    40.128    19.794
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.126    19.783
    40.126    19.783
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.146    19.753
    40.126    19.783
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.244    20.047
    40.244    20.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.245    19.931
    40.244    20.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.128    19.827
    40.127    19.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.160    19.743
    40.127    19.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.136    19.820
    40.133    19.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.175    19.731
    40.133    19.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.124    19.792
    40.122    19.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.124    19.657
    40.122    19.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.157    19.787
    40.156    19.787
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.138    19.671
    40.156    19.787
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.165    19.852
    40.163    19.852
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.163    19.713
    40.163    19.852
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.438    19.706
    40.436    19.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.428    19.627
    40.436    19.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.304    19.716
    40.303    19.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.267    19.541
    40.303    19.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.000    20.025
    39.998    20.025
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.090    19.850
    39.998    20.025
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.372    20.008
    40.372    20.008
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.359    19.907
    40.372    20.008
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.332    19.624
    40.331    19.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.286    19.485
    40.331    19.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.438    19.593
    40.438    19.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.510    19.360
    40.438    19.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.151    19.844
    40.150    19.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.136    19.715
    40.150    19.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.316    19.614
    40.315    19.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.323    19.554
    40.315    19.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.749    19.780
    40.750    19.779
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.776    19.687
    40.750    19.779
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.260    19.711
    40.263    19.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.233    19.669
    40.263    19.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.140    19.789
    40.141    19.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.133    19.658
    40.141    19.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.466    19.649
    40.465    19.649
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.439    19.589
    40.465    19.649
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.683    19.698
    40.682    19.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.689    19.618
    40.682    19.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.754    19.927
    40.754    19.929
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.782    19.881
    40.754    19.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.597    19.730
    40.596    19.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.603    19.655
    40.596    19.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.606    19.709
    40.606    19.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.600    19.584
    40.606    19.710
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.612    19.880
    40.612    19.879
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.625    19.788
    40.612    19.879
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.109    19.869
    40.109    19.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.105    19.816
    40.109    19.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.078    20.052
    40.077    20.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.048    19.948
    40.077    20.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.263    19.559
    40.263    19.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.303    19.463
    40.263    19.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.331    19.559
    40.331    19.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.305    19.360
    40.331    19.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.277    19.788
    40.276    19.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.249    19.676
    40.276    19.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.245    19.795
    40.245    19.796
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.245    19.720
    40.245    19.796
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.421    20.085
    40.420    20.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.429    20.015
    40.420    20.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.167    19.857
    40.167    19.858
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.124    19.794
    40.167    19.858
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.157    19.866
    40.157    19.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.131    19.754
    40.157    19.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.392    19.884
    40.391    19.884
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.391    19.802
    40.391    19.884
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.118    19.936
    40.117    19.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.096    19.781
    40.117    19.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.079    19.956
    40.078    19.956
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.087    19.877
    40.078    19.956
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.081    19.909
    40.081    19.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.050    19.770
    40.081    19.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    40.294    19.612
    40.295    19.611
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    40.347    19.500
    40.295    19.611
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    40.198    20.066   -54.614     1.313     2.068
    40.623    19.983   -67.651     1.171     1.571
    40.440    19.729   -64.589     1.380     2.226
    40.344    20.016   -69.693     1.397     1.728
    40.275    20.034   -63.387     1.504     2.088
    39.982    19.804   -63.272     1.460     2.328
    40.530    19.676   -62.167     1.176     1.678
    40.128    19.794   -60.486     0.742     1.226
    40.126    19.783   -56.037     1.163     1.941
    40.244    20.047   -53.440     0.733     1.165
    40.127    19.828   -71.210     0.571     0.923
    40.133    19.819   -66.764     0.589     0.927
    40.122    19.791   -57.818     0.926     1.404
    40.156    19.787   -61.012     0.854     1.235
    40.163    19.852   -67.466     0.866     1.120
    40.436    19.706   -29.421     1.389     3.188
    40.303    19.715   -51.518     0.667     1.084
    39.998    20.025    10.482     2.900     3.700
    40.372    20.008   -33.754     1.080     1.809
    40.331    19.623   -34.857     1.203     2.250
    40.438    19.592    23.730     0.065     2.072
    40.150    19.845   -28.805     0.775     1.507
    40.315    19.614   -35.570     1.271     1.860
    40.750    19.779   -36.759     0.948     1.526
    40.263    19.713   -43.121     0.618     1.053
    40.141    19.791   -44.006     0.833     1.520
    40.465    19.649    42.144     1.152     1.412
    40.682    19.698   -16.569     1.044     1.733
    40.754    19.929   -50.324     1.366     1.750
    40.596    19.729   -38.331     1.149     1.652
    40.606    19.710   -29.086     0.902     1.464
    40.612    19.879   -17.687     1.142     2.120
    40.109    19.870   -23.410     0.989     1.781
    40.077    20.052   -66.764     1.090     1.167
    40.263    19.559   -29.210     0.999     2.501
    40.331    19.559   -33.802     1.099     1.730
    40.276    19.789   -37.186     0.812     1.339
    40.245    19.796   -42.721     1.020     1.354
    40.420    20.085   -27.147     0.769     1.225
    40.167    19.858   -44.770     0.911     1.213
    40.157    19.870   -34.587     1.742     2.713
    40.391    19.884   -17.777     1.266     2.502
    40.117    19.940   -24.170     0.910     1.521
    40.078    19.956   -19.508     1.107     1.966
    40.081    19.907   -41.039     1.070     1.453
    40.295    19.611   -28.190     1.324     2.266
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    39.933    19.529   -10.359     1.186     1.489
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    39.933    19.552   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    39.933    19.529     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    39.933    19.529     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    39.888    19.529   5 km
END
