#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=vlore1.26_dcal.ps
projection=-JM16.0c+
region=-R17.1/22.5/38.1/42.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration vlore1.26' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.703    19.949
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.198    20.066
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.703    19.949
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.703    19.949
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.623    19.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.440    19.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.440    19.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.440    19.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.344    20.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.344    20.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.344    20.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.344    20.016
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.275    20.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    39.982    19.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    39.982    19.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    39.982    19.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    39.982    19.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    39.982    19.804
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.530    19.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.530    19.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.530    19.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.530    19.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.530    19.676
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.128    19.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.126    19.783
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.244    20.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.127    19.828
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.133    19.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.122    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.156    19.787
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.163    19.852
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.436    19.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.436    19.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.436    19.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.436    19.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.436    19.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.436    19.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.303    19.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.303    19.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.303    19.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.303    19.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.303    19.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    39.998    20.025
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.372    20.008
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.331    19.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.438    19.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.613    20.234
    40.150    19.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.315    19.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.315    19.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.315    19.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.315    19.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.315    19.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.750    19.779
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.295    20.011
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.263    19.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.141    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.141    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.141    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.141    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.141    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.141    19.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.717    19.567
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.465    19.649
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.682    19.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.348    19.865
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.754    19.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.596    19.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.596    19.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.606    19.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.606    19.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.606    19.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.612    19.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.109    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.077    20.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.263    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.331    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.331    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.331    19.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.746    19.935
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.276    19.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.245    19.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.624    20.787
    40.420    20.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.167    19.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.157    19.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.391    19.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.391    19.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.391    19.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.391    19.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.391    19.884
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    20.061
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.117    19.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    20.061
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    20.061
    40.078    19.956
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.447    20.061
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    20.333
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    20.600
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.081    19.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.295    19.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.295    19.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.469    19.496
    40.295    19.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.295    19.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.880    20.000
    40.295    19.611
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.713    19.799
    40.295    19.611
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.295    20.011     0.300
    39.880    20.000     0.300
    40.469    19.496     0.300
    40.703    19.949     0.300
    40.150    20.600     0.300
    40.624    20.787     0.300
    39.713    19.799     0.300
    39.533    20.333     0.300
    39.746    19.935     0.300
    39.613    20.234     0.300
    41.348    19.865     0.300
    40.717    19.567     0.300
    39.447    20.061     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.198    20.066     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.623    19.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.440    19.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.344    20.016     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.275    20.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.982    19.804     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.530    19.676     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.128    19.794     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.126    19.783     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.244    20.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.127    19.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.133    19.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.122    19.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.156    19.787     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.163    19.852     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.436    19.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.303    19.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.998    20.025     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.372    20.008     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.331    19.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.438    19.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.150    19.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.315    19.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.750    19.779     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.263    19.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.141    19.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.465    19.649     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.682    19.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.754    19.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.596    19.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.606    19.710     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.612    19.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.109    19.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.077    20.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.263    19.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.331    19.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.276    19.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.245    19.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.420    20.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.167    19.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.157    19.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.391    19.884     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.117    19.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.078    19.956     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.081    19.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    40.295    19.611     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    40.300    19.821     0.000   222.000   222.000
    40.300    19.821     0.000   444.000   444.000
END
