#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=vlore1.26_rdp_011.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases vlore1.26 Event 011' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.871     1.000
     2.443     2.000
     2.024     3.000
     1.619     4.000
     1.040     5.000
     0.719     6.000
     0.403     7.000
     0.195     8.000
     0.461     9.000
     0.774    10.000
     0.892    11.000
     1.093    12.000
     1.340    13.000
     1.621    14.000
     1.910    15.000
     2.193    16.000
     2.493    17.000
     2.798    18.000
     3.173    19.000
     3.556    20.000
     3.838    21.000
     4.120    22.000
     4.402    23.000
     4.685    24.000
     4.968    25.000
     5.215    26.000
     5.500    27.000
     5.785    28.000
     6.070    29.000
     6.355    30.000
     6.640    31.000
     6.925    32.000
     7.209    33.000
     7.494    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     3.936     1.000
     3.305     2.000
     2.679     3.000
     2.052     4.000
     1.223     5.000
     0.823     6.000
     0.455     7.000
     0.262     8.000
     0.627     9.000
     1.079    10.000
     1.087    11.000
     1.095    12.000
     1.541    13.000
     2.006    14.000
     2.458    15.000
     2.888    16.000
     3.337    17.000
     3.788    18.000
     4.369    19.000
     4.906    20.000
     5.313    21.000
     5.718    22.000
     6.123    23.000
     6.528    24.000
     6.932    25.000
     7.274    26.000
     7.684    27.000
     8.091    28.000
     8.497    29.000
     8.904    30.000
     9.310    31.000
     9.716    32.000
    10.122    33.000
    10.527    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.002    14.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.902    14.000
     3.902    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.902    14.000
     3.902    18.000
     1.902    18.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.902    14.000
     3.902    10.000
     1.902    10.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     8.000
     1.902     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.902     4.000
     1.902    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     4.000
     1.902     4.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.902    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20060806.0749.47
     9.680     2.000 Depth of minimum misfit =   8 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
